### Virtual Method

# Soup AuthDomain accepts

#### Declaration [src]

    char*
    accepts (
      SoupAuthDomain* domain,
      SoupServerMessage* msg,
      const char* header
    )

#### Description

No description available.

#### Parameters

`msg`

  Type: `SoupServerMessage`

  No description available.

  The data is owned by the caller of the method.

`header`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.